/* Tablet 1024 styles only below */
@media screen and (max-width: 1024px){


  /* footer */

  /* /footer */
}
/* /EoF Tablet 1024 styles  */



@media screen and (max-width: 768px){

  h1{
    font-size:20px;
  }
  .infoCell{
    height:auto;
    width:100%;
    padding:0px;
    text-align:left;
  }
  .cellA{
    background:url(/images/infocell_a.jpg) top left no-repeat;
    background-size:50% auto;
    padding-left:50%;
    padding-right:0px;
  }
  .cellB{
    background:url(/images/infocell_b.jpg) top right no-repeat;
    background-size:50% auto;
    padding-left:0px;
    padding-right:50%;
  }
  .cellC{
    background:url(/images/infocell_c.jpg) top left no-repeat;
    background-size:50% auto;
    padding-left:50%;
    padding-right:0px;
  }


  .mobileShow{display:inline-block;}

  .pageInner{
    width:auto;
    margin-left:10px;
    margin-right:10px;
  }

  .mobileHide{
    display:none;
  }
  .mobileImage{
    width:100%;
    height:auto;
  }
  .toggleMenu{
    z-index:6000;
    width:100%;
    margin-bottom:0px;
    height:40px;
    line-height:40px;
    display:block;
    width:100%;
    background:#f3f7e2;
  }
  .toggleMenu div{
    float:right;
    margin-top:10px;
    margin-right:10px;
    width:24px;
    height:15px;
    background: url(../images/bg_toggle_menu_v3.png) top right no-repeat;
  }


.bgHeader{
  background:url(/images/bg_header_mobile.png) top center repeat-x;
  height:80px;
}

.logo{
  float:left;
  width:172px;
  height:80px;
  display:block;
  background:url(/images/logo.png) bottom center no-repeat;
  background-size:100% 100%;
}
.callUs{
  margin-top:13px;
  float:right;
  padding-left:10px;
  color:#877f4d;
  border-left:1px solid #c5c69c;
  text-transform:uppercase;
}

  .pageLeft,.pageRight{
    float:none;
    margin:0px;
    width:100%;
  }
  .infoCellContent{
    width:100%;
    margin-left:auto;
    margin-right:auto;
  }

.slideContent{
  background:url(/images/slides/template_1.jpg) top center no-repeat;
  height:100px;
  margin-bottom:15px;
  background-size:auto 100%;
}
.slider1{background:url(/images/slides/template_1.jpg) bottom center repeat-x;background-size:auto 100%;}
.slider2{background:url(/images/slides/template_2.jpg) bottom center repeat-x;background-size:auto 100%;}
.slider3{background:url(/images/slides/template_3.jpg) bottom center repeat-x;background-size:auto 100%;}
.slider4{background:url(/images/slides/template_4.jpg) bottom center repeat-x;background-size:auto 100%;}

.slideHome{
  background:url(/images/slides/home_2.jpg) top center repeat-x;
  background-size:auto 100%;
  height:200px;

}

/* --------------- Contact --------------- */

.fabulousFlowers{
  color:#ffffff;
  font-size:14px;
  margin-top:100px;
}
.fabulousFlowers p{
  padding-left:30px;
  padding-right:30px;
}

.fabulousFlowers h2{
  text-transform:uppercase;
  padding-top:20px;
  padding-bottom:10px;
  margin-bottom:10px;
  color:#ffffff;
  font-weight:700;
  font-size:20px;
}
.contactForm input[type="submit"]{
  width:100%;
}
/* --------------- /Contact --------------- */

/* --------------- Footer --------------- */


/* --------------- /Footer --------------- */
}


@media screen and (max-width: 500px){

.infoCell{
  height:auto;
  width:100%;

  padding-top:100px;
  text-align:left;
  margin-bottom:15px;
}
.cellA{
  background:url(/images/infocell_a.jpg) top center no-repeat;
  background-size:120% auto;
  padding-left:0px;
  padding-right:0px;
}
.cellB{
  background:url(/images/infocell_b.jpg) top center no-repeat;
  background-size:120% auto;
  padding-left:0px;
  padding-right:0px;
}
.cellC{
  background:url(/images/infocell_c.jpg) top center no-repeat;
  background-size:120% auto;
  padding-left:0px;
  padding-right:0px;

}
.infoCellInner{
  background:#ffffff;
  padding:20px;
}
.fabulousFlowers{
  margin-top:40px;
}

}